Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Jerzy Bałamut <jurekb@dione.ids.pl>
Source: http://solidpop3d.pld.org.pl/
Comment: The above site does no longer exist. The original source
 used be found at ftp://dione.ids.pl/pub/solidpop3d/, but it does
 not seem to work either.

Files: *
Copyright: 1999, Jerzy Bałamut <jurekb@dione.ids.pl>
License: GPL-2+

Files: src/md5.c src/md5.h
Copyright: © 1991-1998 Free Software Foundation, Inc.
License: GPL-2+

Files: src/vsnprintf.c
Copyright: © 1999 Jerzy Bałamut <jurekb@dione.ids.pl>
           © 1997-1998 The ProFTPD Project team
License: LGPL-2+

Files: debian/*
Copyright: © 2002-2016 Robert Luberda <robert@debian.org>
           © 2002 Thom May <thom@debian.org>
           © 2000 Steve Haslam <araqnid@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 2 dated June, 1991, or (at
 your option) any later version.
 .
 On Debian systems, the complete text of version 2 of the GNU General
 Public License can be found in '/usr/share/common-licenses/GPL-2'.

License: LGPL-2+
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU Library General Public License as published by the
 Free Software Foundation; version 2 of the License, or (at
 your option) any later version.
 .
 On Debian systems, the complete text of version 2 of the GNU Library
 General Public License can be found in `/usr/share/common-licenses/LGPL-2'.
